<bugID>1198020<Summary>Auto-expand markers that are outside the current selection range</Summary><Description>Observed when snapping to GC markers, for example in a JS marker, when going back to the waterfall view, you'll see one giant strip of a marker, with no arrow indicating it can be expanded.

We should have this auto expanded.

Maybe only if the start time is outside range -- not sure if both need to be out of range for this to happen.

VP, thoughts?</Description></bugID>